#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-AfMwcaoyLVPH3b1GuSPKBN
key:                  hoogle-5.0.18.1-AfMwcaoyLVPH3b1GuSPKBN
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  1f6cf8d8cf664ae89f92125082bb6e56
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-AfMwcaoyLVPH3b1GuSPKBN
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-iylmRy9CGA787SUAAP3Uz
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9 base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-KbMNyTzdb61IcxgLdyooQ8
    blaze-markup-0.8.2.8-BqQXTPAKmSh8XDrKlZRb34 bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    conduit-extra-1.3.5-2SGPCMs8x9ABUQ7QL4UG7D
    connection-0.3.1-IoPYhzvY7n4Esruv9MErDp containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-DvWXGTdIEPlIawSvT2aVoi filepath-1.4.2.1
    foundation-0.0.26.1-BvhmAqghXJ7GAEdm2NQDAw
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    haskell-src-exts-1.23.1-5rLbTHufHxEEbi0m4cbua9
    http-conduit-2.3.8-9lpk8Bp2zZX4dwcf1XlZq8
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-BWZ2kCpvP8pFxeVwfe8pJt
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-4VPEk8uWXMx4dV9GJkMhxC
    resourcet-1.2.4.2-3jAx8AHlhhkNlNP8Id6k7
    storable-tuple-0.0.3.3-G2c6y4Ou4dn8HJaUfaetQT
    tar-0.5.1.1-ABKky7LwXtJHXqmAyvynP2 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-AK5AMFi56urHs1ku8EX09Z
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy
    wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    wai-logger-2.3.6-5adWASQ5eQKKjzvWNx60J7
    warp-3.3.15-Acm5JmuOtMl7KD1pGeDlfM
    warp-tls-3.3.0-H1Z5fvVNyDq89vGeo2Npy3
    zlib-0.6.2.3-LdUhJ0dqOLy6FRZ8xy54Np

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

